.idea
venv
*.log
*.pot
*.pyc
# Byte-compiled / optimized / DLL files
__pycache__/# Byte-compiled / optimized / DLL files
__pycache__/

# Ignore Django Migrations in Development if you are working on team
# Only for Development only
 **/migrations/**
 !**/migrations
 !**/migrations/__init__.py
 migrations
 templates/base.html
.DS_Store
*.sqlite3
db.sqlite3